{
    "tlArticles": {
        "add_edit_article": "aggiungi \/ modifica articolo",
        "articles_edit_description": "In questa pagina puoi aggiungere o modificare articoli.",
        "article_title": "titolo ",
        "article_abstract": "astratto ",
        "article_content": "contenuto dell'articolo",
        "license": "licenza",
        "added": "aggiunto",
        "published": "pubblicato",
        "updated": "attualizzato",
        "about": "su\/di",
        "draft": "bozza",
        "metadata": "metadati ",
        "options": "opzioni",
        "citation_options": "opzioni di citazione",
        "table_of_contents": "sommario",
        "referenced_objects": "oggetti referenziati",
        "bibliography": "bibliografia",
        "add_another_author": "aggiungi un altro autore",
        "authors": "autori",
        "tools": "attrezzi",
        "my_articles": "i miei articoli",
        "recent_articles": "articoli recenti",
        "articles": "articoli",
        "add_article": "aggiungere articolo",
        "edit": "modificare",
        "deleted_article": "L'articolo \u00e8 stato cancellato",
        "updated_bibliography": "La bibliografia \u00e8 stata attualizzata.",
        "updated_article": "L'articolo \u00e8 stato attualizzato.",
        "added_article": "L'articolo \u00e8 stato aggiunto.",
        "download_pdf": "Scarica il pdf.",
        "by": "di",
        "endnotes": "vote finale",
        "notes": "note",
        "manage_files": "gestisci i file immagine",
        "thanks": "ringraziamento",
        "available_at": "disponibile sotto",
        "added_publications": "\u00c8 stata aggiunta una nuova pubblicazione.",
        "updated_publication": "La pubblicazione \u00e8 stata aggiornata.",
        "deleted_publication": "La pubblicazione \u00e8 stata eliminata.",
        "add_edit_publication": "modifica pubblicazione",
        "description": "descrizione",
        "year": "anno",
        "publication_type": "tipo di pubblicazione",
        "publisher": "pubblicato da",
        "summary": "riassunto",
        "description_summary": "descrizione \/ riassunto",
        "volume": "volume",
        "issue": "numero",
        "pages": "pagine",
        "pages_short": "p."
    },
    "type": {
        "publication_type": "tipo di pubblicazione"
    }
}